#include<bits/stdc++.h>
using namespace std;
int main(){
	int num[100005],k,ans=0;
	int n;
	cin>>n;
	cin>>k;
	for (int i=1;i<=n;i++)
	{
		cin>>num[i];
	}
	for (int i=1;i<=n;i++)
	{
		if(num[i]>=k)
		{
			ans++; 
		}
	}
	cout<<ans;
	return 0; 
}